Subject: Summary : Spin Contamination

From: [email-masked]
Date: Mon, 18 Jan 1999 09:11:34 +0100 (NFT)

Dear all,

I have asked a question about the spin contamination. I thank those 4
people who replied to my question for helping me.

Phil

------------------------------------------------------------------------
APLINCOURT Philippe
Laboratoire de Chimie Theorique                         ___
UMR 7565 S2RMC                                      __n/   \__
Faculte des Sciences                               \___     * )
Domaine Scientifique Victor Grignard B.P. 239         /      /
54506 VANDOEUVRE-LES-NANCY Cedex                     /    _  |
Tel    : 03 83 91 20 00   Poste 35 52                \___/ \_\
Fax    : 03 83 91 25 30
E-mail : [email-masked]
------------------------------------------------------------------------

QUESTION :
----------

> Dear CCL'ers
>
> I am studying the OO bond cleavage in the secondary ozonide (in order to
> form a biradical .OCH2OCH2O. ) at the MP2 and DFT level (singlet state).
> The barrier heights computed with Gaussian94 are :
>
> UMP2/6-31G** = 43.4 kcal/mol
> Annihilation of the first spin contaminant:
> S**2 before annihilation      .8871,   after      .0785
>
> PMP2/6-31G** = 20.9 kcal/mol
>
> UB3LYP/6-31G** = 20.8 kcal/mol
> Annihilation of the first spin contaminant:
> S**2 before annihilation      .7684,   after      .0234
>
> I would know your opinion about the reliability of this PMP correction in
> which the largest spin contaminant is annihilated. What about the spin
> contamination in the UB3LYP method (PMP2 and UB3LYP are very close...) ?
> References are welcome.
>
> I will summarize.
> Thanks a lot.

ANSWERS :
---------

*******************

Dear Phil,

	the problem you described may very well require a multi-reference
wavefunction. Whenever one deals with biradical a theoretical description
is much more complicated than for ordinary closed shell species. My
experience with diradicals is that neither MP2 (unrestricted or projected)
nor DFT can properly describe these species. Instead one needs some
multi-reference method. To say this in very simplistic way, the failure 
of single-reference based method (like MP2 or DFT) depends on the 
energy gap between frontier orbitals. To see how big is the problem
in the particular case it is desirable to run a single-point MCSCF
calculations and look at the weights of individual references. If
the wave function is not dominated by just a single reference the DFT
and MP2 are not of much value. There is not a unique prescription telling
you what is the limiting weight for use of DFT or MP2. It depends on
other factors as well. However, as a hint you can take that if the
largest coefficient in MCSCF wavefunction is less than 0.9 DFT and MP2
could be in trouble.
	The system you are trying to describe can very well require
a multi-reference description
	As for the choice of MCSCF active space, the best thing is
to do all-valence CAS, however, usually a much smaller active space
which includes only the orbitals close in energy to frontier orbitals
is sufficient to see this problem.
	If MCSCF shows that a multi-reference wave function is necessary,
a method like MR-ACPF, MR-AQCC, etc. (which are modification of MR-CI)
could be useful.

Best regards,

=================================================================
Petr Nachtigall
J. Heyrovsky Institute of Physical Chemistry
Academy of Sciences of the Czech Republic
Dolejskova 3			
182 23 Prague 8			phone: (+420-2)-6605-2015          
Czech Republic			fax:   (+420-2)-858-2307           
			e-mail: [email-masked]
=================================================================

*********

Hi,

I don't know much about this topics. However as far as I know, the
biradical (say singlet state) need to be treated using multiconfiguration
wavefunction (MC... or CAS...) or Valence-bond theory.  Probably using DFT
or MP2 with single determinant wouldn't be a clever move. I think
one could begin with CASSCF and add dynamical correlation on top of it
(CASPT2 by Prof. Roos as in Molcas or MCQDPT by Dr. Nakano as in
Gamess-US). That might be a better thing to try in my openion. 

Oh, there's no such thing as wavefunction for DFT, i.e. no point to talk
about Spin contamination in UB3LYP (ref. Pople, Gill, Handy, Int. J.
Quant. Chem., 1995, vol.56., 303. )

                                        Bye,
                                        Y. Tantirungrotechai

*********

Hy,
 About spin contamination, you can take a look at 
http://www.auburn.edu/~youngd2/topics/spin_cont.html
you will find some references.
Regards.
Olivier

        PPPPPPPP    II     II   MM     MM 
        PP      P   II     II   MMM   MMM 
        PPPPPPPP    II     II   MM M M MM 
 _____  PP          II     II   MM  M  MM  
|       PP          Ii     II   MM     MM 
|                                        
| MARESCA Olivier                         |
| PIIM - CNRS UMR 6633                    |
| Spectrometrie et Dynamique Moleculaire  |
| Campus Universitaire Saint Jerome       |
| Service 542                             |
| 13397 Marseille Cedex 20 - France       |
|                                         |  
| Tel : +33  4.91.28.85.80                |
| Fax : +33  4.91.63.65.10                |
|                                         | 
| [email-masked]                 | 
|                                         / 
| http://crrmn2.univ-mrs.fr/~maurice     /
|_______________________________________/

**********

Dear Phil,

no guesses, but you might do a CASSCF and a CASSCF MP2 single point
calculation on the TS structure(s) to check your results. Before you do,
check the handbook for hints (e.g. CIS).

Stefan
___________________________________
Dr. Stefan Fau
Fachbereich Chemie, AK Frenking
Philipps-Universität Marburg
35032 Marburg, Germany
[email-masked]